
Radar HF - Task #1057

Milestone # 1055 (In progress): Supervision-Revision Cronograma

Segunda Revisión

08/02/2017 02:45 PM - Ramiro Yanque

Status: Closed Start date: 08/21/2017

Priority: Normal Due date: 08/24/2017

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: HF Target 1 Spent time: 2.00 hours

Description

Related issues:

Precedes (24 days) Task #1073: Tercera Revisión Closed 10/02/2017 10/03/2017

History

#1 - 08/22/2017 11:29 PM - Ramiro Yanque

- % Done changed from 0 to 70

#2 - 08/22/2017 11:33 PM - Ramiro Yanque

- Precedes Task #1073: Tercera Revisión  added

#3 - 08/22/2017 11:35 PM - Ramiro Yanque

- Precedes deleted (Task #1073: Tercera Revisión )

#4 - 08/22/2017 11:35 PM - Ramiro Yanque

- Precedes Task #1073: Tercera Revisión  added

#5 - 09/04/2017 02:26 PM - Ramiro Yanque

- % Done changed from 70 to 100

Se reprogramó la recepción de materiales del extranjero para el 05 de Octubre 2017

Esto ha hecho correr la fecha de instalación de las estaciones

Se incluyo generar los RTDI y el .out

#6 - 09/21/2017 03:44 PM - Ramiro Yanque

- Status changed from New to Resolved

#7 - 12/01/2017 08:32 PM - Ramiro Yanque

- Estimated time set to 2.00 h

#8 - 02/07/2018 07:15 AM - Ramiro Yanque

- Target version set to HF Target 1

#9 - 05/14/2018 09:12 PM - Ramiro Yanque

- Status changed from Resolved to Closed
